original_wavelengths: "/path/to/wavelengths_original.sav"
#prefilter_response: "prefilter.csv"  # Uncomment to use this instead of the two below
prefilter_ref_main: "/path/to/prefilter_ref_main.csv"
prefilter_ref_wvscl: "/path/to/prefilter_ref_wvscl.csv"
stationary_line_core: "8542.099145376844"
absorption_guess: "[-1000, wl, 0.2, 0.1]"
emission_guess: "[1000, wl, 0.2, 0.1]"
absorption_min_bound: "[-inf, wl-0.15, 1e-6, 1e-6]"
emission_min_bound: "[0, -inf, 1e-6, 1e-6]"
absorption_max_bound: "[0, wl+0.15, 1, 1]"
emission_max_bound: "[inf, inf, 1, 1]"
absorption_x_scale: "[1500, 0.2, 0.3, 0.5]"
emission_x_scale: "[1500, 0.2, 0.3, 0.5]"
delta_lambda: "0.05"
